System.Xml 2.0.0.0 System.Object System.Xml.Schema.IXmlSchemaInfo To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Xml.Schema.XmlSchemaContentType To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Xml.Schema.XmlSchemaSimpleType To be added. To be added. To be added. 2.0.0.0
- Property
  System.Xml.Schema.XmlSchemaAttribute To be added. To be added. To be added. 2.0.0.0
- Property
  System.Xml.Schema.XmlSchemaElement To be added. To be added. To be added. 2.0.0.0
- Property
  System.Xml.Schema.XmlSchemaType To be added. To be added. To be added. 2.0.0.0
- Property
  System.Xml.Schema.XmlSchemaValidity To be added. To be added. To be added. 2.0.0.0